Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: de.ugoe.cs.rwm.mocci.connector
Bundle-SymbolicName: de.ugoe.cs.rwm.mocci.connector;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: OCCIware
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
Require-Bundle: org.slf4j.api,
 org.eclipse.cmf.occi.core,
 de.ugoe.cs.rwm.mocci.model
Export-Package: de.ugoe.cs.rwm.mocci.connector
